Bug 1155425 - Tracker: oVirt 3.6 release
Summary: Tracker: oVirt 3.6 release
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-distribution
Classification: oVirt
Component: Trackers
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
medium
low vote
Target Milestone: ovirt-3.6.0-rc3
: 3.6.0
Assignee: Sandro Bonazzola
QA Contact: Pavel Stehlik
URL:
Whiteboard: external
Depends On: 1119225 1171603 1189842 1218325 1220142 1220772 1253694 1258133
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-10-22 07:02 UTC by Sandro Bonazzola
Modified: 2016-02-10 18:58 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-27 07:44:57 UTC
oVirt Team: External
ylavi: ovirt-3.6.0?
ylavi: planning_ack?
sbonazzo: devel_ack+
pnovotny: testing_ack+


Attachments (Terms of Use)

Description Sandro Bonazzola 2014-10-22 07:02:03 UTC
This is a tracker bug for all bugs blocking the 3.6 release of oVirt.

Comment 1 Red Hat Bugzilla Rules Engine 2015-10-19 10:58:27 UTC
Target release should be placed once a package build is known to fix a issue. Since this bug is not modified, the target version has been reset. Please use target milestone to plan a fix for a oVirt release.

Comment 2 Sandro Bonazzola 2015-10-26 12:50:49 UTC
this is an automated message. oVirt 3.6.0 RC3 has been released and GA is targeted to next week, Nov 4th 2015.
Please review this bug and if not a blocker, please postpone to a later release.
All bugs not postponed on GA release will be automatically re-targeted to

- 3.6.1 if severity >= high
- 4.0 if severity < high


Note You need to log in before you can comment on or make changes to this bug.